Subject: acka-voting-digest V2 #201
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Monday, November 17 1997      Volume 02 : Number 201

----------------------------------------------------------------------

Date: Mon, 17 Nov 1997 03:01:22 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2358 accepted

Results of Proposal 2358

13/17 votes: Quorum achieved
6/10 YES votes: Proposal accepted

    YES:
breadbox
ThinMan             (Vulcan)
Fortunato           (SPAM)
/dev/joe            (Vulcan)
Rex Mundi
Tammany                                 [breadbox bribed Tammany A$25]

    NO:
Balsamic Dragon     (SPAM)
Malenkai            (Vulcan)
mr cwm              (SPAM)
Niccolo Flychuck    (MetaMorph)

    PRESENT:
Red Barn
Slakko              (SPAM)
Vynd                (Vulcan)
Alfvaen             (MetaMorph)

    ABSTAINED:
Karma               (Harf)
Archie Leach
Calvin N Hobbes     (Harf)
two-star            (MetaMorph)

    VACATIONING:
norpan

    PENDING:
SonOfWu
Darth Vader

> Proposal 2358 - Mon 10 Nov 1997 05:01:42
> No Nukes! No Nukes!
> breadbox (Brian Raiter)
> 
> This is a Modest Proposal.
> 
> {{[This is also a Compromise Proposal. I sympathize with Malenkai, but
> I simply can't bear to just eradicate Phoebe from the rules entirely.
> Thus this proposal. It will have essentially the desired effect of
> Malenkai's proposal, but leaves Phoebe in the Rules ... just in
> case. (It also avoids the required extra bookkeeping of the "Itch"
> solution.)]}}
> 
> IF AND ONLY IF Rule 909, titled "Steel Flea", exists,
> THEN amend said Rule by replacing the three paragraphs quoted here:
> 
> " If a message was not posted within a week of the player finding
>   Phoebe, e is deemed to have lost the matchbox and is fined 3 points
>   for being so careless. If this happens, the matchbox is deemed to be
>   missing. If it is ever the case that the most recent three (or more)
>   players who found Phoebe's matchbox have all failed to post her
>   wisdom, then conditions are right for an outbreak of the Itch. When
>   conditions are right, any player who was the third most recent
>   person to find Phoebe's matchbox will develop a case of the Itch.
> 
>   The Itch is a dangerous medical disorder. Player's with a case of
>   the Itch are very uncomfortable. They have an overwhelming desire to
>   scratch all over their bodies. While little is known about this
>   disorder, it is considered extremely contagious. Accordingly,
>   players suffering from the Itch are placed under quarantine in their
>   homes. While under quarantine, they may not leave their homes, and
>   other players may not enter them, unless required to by the Rules.
> 
>   There are three known cures for the Itch. Any player who has been
>   afflicted with the Itch for 3 consecutive weeks will then recover.
>   Any player who posts a poem of 5 lines or more in praise of Phoebe,
>   the Steel Flea, recovers immediately, unless they are the Poet
>   Laureate, in which case the poem must be at least 15 lines. Finally,
>   if any player, in accordance with this Rule, posts the wisdom of
>   Phoebe, then all players afflicted with a case of the Itch
>   immediately recover. It is customary for these players to be
>   extremely grateful towards the person who cured them.
> "
> 
> with the following three paragraphs:
> 
>   If a message was not posted within a week of the player finding
>   Phoebe, e is deemed to have lost the matchbox and is fined 3 points
>   for being so careless. If this happens, the matchbox is deemed to be
>   missing.
> 
>   If Phoebe's matchbox is currently missing, and it is also the case
>   that the most recent three (or more) players who found Phoebe's
>   matchbox have all failed to post her wisdom, then Phoebe may decide
>   not to be found by another player, and instead take a Leave Of
>   Absence from the wisdom-dispensing business. The Officer in Charge
>   of Random Things shall determine whether or not this happens, using
>   whatever method e chooses. If e determines that Phoebe has decided
>   to take a Leave Of Absence, then e must announce this fact publicly.
>   (E is also encouraged, but not required, to post Phoebe's goodbye
>   message at this time.) Upon doing so, Phoebe and Phoebe's matchbox
>   shall immediately go Somewhere Else, and Phoebe's matchbox shall no
>   longer be missing. Phoebe and her matchbox will remain Somewhere
>   Else for a minimum of 30 days (and quite possibly much longer,
>   perhaps even forever).
> 
>   If it is ever the case that Phoebe has been on a Leave Of Absence
>   for 30 days or more, then Phoebe may choose at any time to end her
>   Leave of Absence. The Officer in Charge of Random Things shall
>   determine whether or not this happens, again using whatever method e
>   chooses. If e determines that Phoebe has chosen to end her Leave of
>   Absence, then e must announce this fact publicly. Upon doing so,
>   Phoebe and Phoebe's matchbox will no longer be Somewhere Else, and
>   Phoebe's matchbox shall immediately be missing. [And thus the
>   Officer in Charge of Random Things should then determine which
>   player finds Phoebe next....]

------------------------------

Date: Mon, 17 Nov 1997 11:20:50 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2379

Proposal 2379
Clearing away the Dross
Slakko (Duncan Richer)

This is a Modest Proposal.

Create a New Rule, with the following text delimited by BLINK:
BLINK
{{The Capital Swinger Office known as the Office of Ben will be returned
to the Treasury, stripped of its name, and all pieces held by that Office
will be destroyed.
[This is designed to get the current Party Chess state to conform more to
the rules as they stand, where a Capital Swinger's office effectively
disappears if they resign from Acka.  Ben left before this came into force
AFAIK, and hence his office needs to be eliminated manually.] }} 
BLINK

------------------------------

End of acka-voting-digest V2 #201
*********************************